local fn = _gn(0x27561561732A7842)
--- GET_NUMBER_OF_PED_DRAWABLE_VARIATIONS
-- @param ped The ped handle.
-- @param componentId The component id you want to get the drawable variatons of. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80)
function Global.GetNumberOfPedDrawableVariations(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
